export default{
copy:"Copy",
tc:"Parity",
pjmrts:"Average Lactation Days",
hyts:"Pregnancy Duration",
cnl:"Milk Yield(kg/head)",
jlr:'Recorder',
sxsj:"Effective Date",
sxlb:"livestock categories:",
nts:"Head Count of Cattle:",
hjwd:"Ambient Temperature(℃):",
pjyl:"Average Age in Months:",
tz:"Weight（kg）:",
rzl:"Daily Weight Gain（kg）:",
hyts:"Pregnancy Duration：",
lsxx:"Pen Information",
zzs:"Positive Integer",
zdlwxs:"Up to Two Decimal Places",
nzjsxx:"Basic Information of Cattle",
rzl:"Milk Fat Percentage（%）",
zdbl:"Milk Protein Percentage（%）",
rtl:"Lactose Percentage（%）",
qrxz:"Confirm Addition",


sll:"Leftover Quantity(kg)",
gwz:"Dry Matter（DM）",
sjsj:"Collection Time",
czr:"Operator",
tmrsbbh:"TMR Equipment Number",
tmrsbmc:'TMR Equipment Name',
tmrsblx:"TMR Equipment Type",
slzl:"Leftover Feed Weight(kg)",
kszl:"Starting Weight(kg)",
jszl:"Ending Weight(kg)",
clsj:"Processing Time：",
recordList:[{id:'0',name:'Manual Record'},{id:'1',name:'Automatic Recording by TMR Equipment'}]











}